[Desktop Entry]
Name=Update Flash Player
Comment=Check and update Flash player to the latest version.
Exec=/usr/sbin/update-flash-player.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
